html {
	height: 100%;
}
body {
	min-height:100%; 
	font-size: 15px;
	position:relative; 
    padding-bottom:20px;
}
.navbar {
	width: 100%;
	position: relative;
	z-index: 100;
	background-image: -moz-linear-gradient( 90deg, rgba(85, 168, 191, 1) 0%, rgba(99, 88, 145, 1) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgba(85, 168, 191, 1) 0%, rgba(99, 88, 145, 1) 100%);
	background-image: -ms-linear-gradient( 90deg, rgba(85, 168, 191, 1) 0%, rgba(99, 88, 145, 1) 100%);
	background-image: linear-gradient( 90deg, rgba(85, 168, 191, 1) 0%, rgba(99, 88, 145, 1) 100%);
}
.page {
	height: 100%;
}
.row {
	padding:0.5rem!important;
}
#map {
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
	border-radius: 5px;
	height: 600px;
	opacity: 0.9;
	color: #000000;
}
.chart-headline {
    padding-bottom: 1rem;
}
.marker-cluster-small {
	background-color: rgba(85, 168, 191, 0.6);
}
.marker-cluster-small div {
	background-color: rgba(40, 173, 210, 0.6);
}
.marker-cluster-medium {
	background-color: rgba(93, 120, 163, 0.6);
}
.marker-cluster-medium div {
	background-color: rgba(67, 104, 163, 0.6);
}
.marker-cluster-large {
	background-color: rgba(99, 88, 145, 0.6);
}
.marker-cluster-large div {
	background-color: rgba(82, 67, 142, 0.6);
}
.marker-cluster div {
	color: rgba(255, 255, 255, 1);
}